namespace АвтотранспортноеПредприятие
{
    partial class FormEditOrder
    {
        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            SuspendLayout();
            // 
            // FormEditOrder
            // 
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            ClientSize = new Size(450, 280);
            Name = "FormEditOrder";
            Text = "Редактирование заказа";
            Load += FormEditOrder_Load;
            ResumeLayout(false);
        }
    }
}